body {
  background-color: #56651e; }

#header {
  background-image: url(/images/sites/chase-2/variations/green_machine/header.png);
  background-position: left bottom;
  padding-bottom: 1px; }

#main_links {
  background-image: url(/images/sites/chase-2/variations/green_machine/menu.png); }

#main_menu li.hover a.main {
  background-color: #56651e;
  border-color: #56651e; }

#main_menu li.current a.main {
  background-color: #56651e;
  border-color: #56651e; }

#main_menu li .dropdown {
  border: 1px solid #949f42;
  background-color: #587500; }
  #main_menu li .dropdown a {
    color: white; }
    #main_menu li .dropdown a:hover {
      color: #ebf982; }

#top_menu li.hover {
  background-color: #56651e;
  border-color: #56651e; }

#top_menu li.current a {
  background-color: #56651e;
  border-color: #56651e; }

#side_col li a.current {
  background-color: #56651e;
  border-color: #56651e; }

.post-excerpt a.read_more {
  background-color: #56651e;
  border-color: #56651e; }

.post-title a.back_link {
  background-color: #56651e;
  border-color: #56651e; }

.container#content_top, .container#content_main {
  background-color: #e5e5e5; }

#footer {
  background-image: url(/images/sites/chase-2/variations/green_machine/footer.png); }

#main_menu li a {
  color: white; }

#footer .text li a, #footer .text2 li a {
  color: white; }
  #footer .text li a:hover, #footer .text2 li a:hover {
    color: #cccccc; }
#footer .text li.current a, #footer .text2 li.current a {
  color: #cccccc; }
#footer .text a, #footer .text p, #footer .text2 a, #footer .text2 p {
  color: white; }
  #footer .text a:hover, #footer .text p:hover, #footer .text2 a:hover, #footer .text2 p:hover {
    color: white; }
